{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="{% static 'css/blog.css' %}">
    <title>{{ title }}</title>
</head>
<body>

<header class="header">
    <div>
        <div>
            <a href="{% url 'post_list' %}" class="header_button">
                Main page
            </a>
            <a href="{% url 'categories' %}" class="header_button">
                Categories
            </a>
            <a href="{% url 'tags' %}" class="header_button">
                Tags
            </a>
            <a href="{% url 'search' %}" class="header_button">
                Search
            </a>
            {% if user.is_authenticated %}
                <a href="{% url 'post_new' %}" class="header_button">
                    New post
                </a>
                <a href="{% url 'user_detail' user_pk=user.pk %}" class="header_button">{{ user }}</a>
                <a href="{% url "logout" %}" class="header_button">
                    Log out
                </a>

            {% else %}
                <a href="{% url "login" %}" class="header_button">
                    Log in
                </a>
            {% endif %}
        </div>
    </div>
</header>

<div class="banner">
    <a href="#">
        <div class="banner_text">Продам гараж</div>
    </a>
</div>

<div class="content">
    {% block content %}
    {% endblock %}
</div>

<footer class="footer">
    Здесь должен быть футер но кто-то забыл его написать
</footer>

</body>
</html>